<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0gx-Jt-AFQ.title</key>
	<string>今天</string>
	<key>3w2-dL-XCH.title</key>
	<string>    系統代理</string>
	<key>5JX-ge-NOz.title</key>
	<string>網絡診斷</string>
	<key>5z2-gG-ulm.title</key>
	<string>複製終端代理命令</string>
	<key>Dj5-Nu-ShE.title</key>
	<string>上傳</string>
	<key>KQs-L3-Ksy.title</key>
	<string>最近 60 分鐘</string>
	<key>KUu-vj-9zl.title</key>
	<string>B</string>
	<key>Mga-aN-Rh2.title</key>
	<string>    增強模式</string>
	<key>MpA-Zz-pBL.title</key>
	<string>最近 24 小時</string>
	<key>OUV-y7-0za.title</key>
	<string>0 B/s</string>
	<key>PSA-rp-dkT.title</key>
	<string>配置嚮導…</string>
	<key>PXE-dg-EkF.title</key>
	<string>活躍連接</string>
	<key>Q1K-no-mxf.title</key>
	<string>下載</string>
	<key>RNb-ao-Acz.title</key>
	<string>上傳</string>
	<key>Sea-dN-yqM.title</key>
	<string>複製終端代理命令（外部 IP）</string>
	<key>TcB-9W-g3Z.title</key>
	<string>總計</string>
	<key>VLp-FE-dH9.title</key>
	<string>最近 6 小時</string>
	<key>W4z-JR-dq2.title</key>
	<string>最近 12 小時</string>
	<key>Z1N-mD-cbh.title</key>
	<string>設置為系統代理</string>
	<key>Z5d-6T-qI5.title</key>
	<string>事件</string>
	<key>aCN-Kb-3BN.title</key>
	<string>最近 5 分鐘</string>
	<key>apl-jQ-Ca7.title</key>
	<string>B/s</string>
	<key>bIg-yx-L4l.title</key>
	<string>下載</string>
	<key>bL5-zq-FJr.title</key>
	<string>活動</string>
	<key>bdM-zt-vcr.title</key>
	<string>0 B</string>
	<key>cfu-7a-Xmg.title</key>
	<string>啟動增強模式</string>
	<key>dka-d5-8yg.title</key>
	<string>0</string>
	<key>dla-8j-Qs3.title</key>
	<string>自啟動後</string>
	<key>e8T-Tk-abA.title</key>
	<string>最近 15 分鐘</string>
	<key>emT-lE-SNz.title</key>
	<string>實時帶寬</string>
	<key>hIP-eR-6QR.ibShadowedLabels[0]</key>
	<string>延遲</string>
	<key>hIP-eR-6QR.ibShadowedLabels[1]</key>
	<string>流量</string>
	<key>hIP-eR-6QR.ibShadowedLabels[2]</key>
	<string>網絡接口</string>
	<key>j14-Xw-OFk.title</key>
	<string>無事件</string>
	<key>sKY-XT-SfY.title</key>
	<string>B/s</string>
	<key>u6K-D8-xZH.title</key>
	<string>0 B/s</string>
	<key>vGC-iC-idk.title</key>
	<string>延遲測試</string>
	<key>yGz-ID-Nhb.title</key>
	<string>配置嚮導…</string>
</dict>
</plist>
